
#content #sl_div{
	padding: 10px 0;
}

#content #searchForm #radiusSelect_td{
	width: 20%;
}

#content #searchForm #addressInput{
	
	width: 90px;
	background: #E0E0E0 !important;
	padding: 9px 4px;
	margin: 0;
	border-top: 1px solid #9C9C9C;
	border-left: 1px solid silver;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	font-size: 1em;
	color: #222;
}


#content #searchForm #radiusSelect{
	width: 100px;
	
	height: 30px;
	
	border: 1px solid #9C9C9C;
	
	background: #e0e0e0;
}

#content #searchForm #search_label, #content #searchForm #radius_label{
	width: 15%;
}


#content #map_sidebar{
	
	height: auto;
	
}

#content .text_below_map{
	display: none;
}

#content .form-heading{
	margin: 0;
}

#content #ninja_form{
	margin: 0;
	padding: 0;
}